/******************************************
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
*
* Simply copy an existing style from style.css to this file,
* and modify it to your liking.
*/

.navbar .inner-wrap { width: 100%; max-width: 1200px; margin: 0 auto; padding: 12px 15px; }

.navbar-nav {
	margin-left: 20px;
}

.navbar-nav a { 
	font-size: 14px;
	font-weight: bold;
	padding: 5px 0; 
	border-bottom: 2px solid transparent; 
	-webkit-transition: 0.2s ease all; 
	-o-transition: 0.2s ease all; 
	transition: 0.2s ease all; 
	border-bottom: 1px solid transparent;
	text-transform: uppercase;
}

.navbar-nav > li {
  margin: 0 15px;
  padding: 10px 0;
}

.navbar .search-form .search-field {
  padding: 5px 30px 5px 8px;
  border-radius: 6px;
  width: 100px;
}

.navbar .search-form label input.search-field {
  font-size: 10px !important;
}

.sub-menu li a {
	font-weight: 100;
}

h1, h2, h3, h4, h5, h6 { font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif font-weight: 300; line-height: 1.1; color: #222; margin: 0; }

.slides li h3 {
	font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #fff;
    font-size: 32px;
    line-height: 1.1;
    font-weight: 600;
    margin-bottom: 10px;
}

.slide-header {
	background-color: rgba(0, 0, 0, 0.25);
	width: 100%;
}

.slides li .slide-overlay {
  border-right: 3px solid white;
}

div.navigation span.current {
    background: #189dd1;
}

div.entry-content a {
	text-decoration: none;
}

.entry-title {
    margin: 0 0 0px;
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 26px;
    font-weight: 400;
    line-height: 1.3;
}

.single h1.entry-title {
  font-size: 38px;
}

.recent-posts hr {
	margin-bottom: 2em;;
}

.single .share {
    float: right;
}

.single .share a.gplus {
    display: none;
}

.breadcrumbs {
	display: none;
}

.single .entry-info {
  margin-top: 30px;
}

.single h1.entry-title {
  font-size: 30px;
  font-weight: bold;
}

.entry-content p {
  margin-bottom: 26px;
}

.entry-footer {
	display: none;
}

/*
.post_author {
	display: none;
}
*/

.site-info .copyright {
	display: none;
}

.single .share a {
  margin: 0 0 0 8px;
}



.page h1.entry-title, .single h1.entry-title {
  font-size: 36px;
}

.entry-title {
  padding-top: 30px;

}

section.recent-posts .entry-title {
  padding-top: 0px;
  margin: -8px 0 0px;
}

.designed-by {
	display: none;
}

div.slide-header div.entry-meta span.entry-date {
	display: none;
}




@media screen and (max-width: 1140px) {

    .navbar .search-form { display: none; }

}

/****************************************/

.home .recent-posts .post {
	border-bottom: 1px solid #ccc;
	padding: 0 0 40px 0;
	margin: 0 0 32px 0;
}

.author .section-title span span::after {
	border-bottom: none;
}
.author .section-title span span::before {
	content: "";
}
.author .section-title span span {
	padding: 0;
	font-size: 36px;
}
.author .section-title span {
	font-size: 0;
}
.author .section-title span::before {
	content: "Articles by: ";
	font-size: 36px;
}
@media screen and (max-width: 1024px) {
	.author .section-title span span {
		padding: 0;
		font-size: 28px;
	}
	.author .section-title span::before {
		content: "Articles by: ";
		font-size: 28px;
	}
}
@media screen and (max-width: 768px) {
	.author .section-title span span {
		padding: 0;
		font-size: 22px;
	}
	.author .section-title span::before {
		content: "Articles by: ";
		font-size: 22px;
	}
}